body  { font-size: 13px; font-family: arial, Helvetica, Verdana, Geneva ; }
p {}
td {}
a { }
a:link        { color: navy; text-decoration: none }
a:visited      { color: #000057; text-decoration: none }
a:hover        { color: blue; text-decoration: underline }
a:active    { color: #036; text-decoration: none }
.White { color: white; text-decoration: none; }
.White:link { color: white; text-decoration: underline; }
.White:hover { color: yellow; text-decoration: underline; }
.White:visited { color: white; text-decoration: underline; }
.table { font-size: 12px; }
.head { color: blue; font-weight: bold; }
